mint-themes-gtk3 (3.18+17) sonya; urgency=medium

  [ JosephMcc ]
  * Properly support Mate's panel trasparency settings

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Jun 2017 10:55:41 +0100

mint-themes-gtk3 (3.18+16) sonya; urgency=medium

  [ JosephMcc ]
  * Fix some buttons jumping around when hovering in slick greeter
  * Use more explicit selectors in menuitems

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Jun 2017 16:26:50 +0100

mint-themes-gtk3 (3.18+15) sonya; urgency=medium

  [ JosephMcc ]
  * Fix the wrong color of some icons in the pix toolbar

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 May 2017 15:17:33 +0100

mint-themes-gtk3 (3.18+14) sonya; urgency=medium

  [ JosephMcc ]
  * mate-panel: Fix the spacing of icons in the system tray
  * mate-panel: Add some more fixes for gtk3

  [ monsta ]
  * mate-panel: don't make clock applet font bold

  [ Clement Lefebvre ]
  * Fix caja styling (canvas and sidebar)
  * Fix mate-panel styling (window-list and separators)
  * mate-panel: Better fix for window list
  * mate-panel: Color mintmenu bg when active

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 01 May 2017 19:38:41 +0100

mint-themes-gtk3 (3.18+13) sonya; urgency=medium

  * Update theming for unity-greeter

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Mar 2017 17:40:04 +0000

mint-themes-gtk3 (3.18+12) sonya; urgency=medium

  * Add support for unity-greeter and lightdm-gtk-greeter

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Mar 2017 16:09:02 +0000

mint-themes-gtk3 (3.18+11) serena; urgency=medium

  * Infobar: Fix button label colors

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 10 Dec 2016 13:53:45 +0000

mint-themes-gtk3 (3.18+10) serena; urgency=medium

  [ JosephMcc ]
  * infobars: Improve the infobar styling

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 09 Dec 2016 19:32:37 +0000

mint-themes-gtk3 (3.18+9) serena; urgency=medium

  [ JosephMcc ]
  * menuitem: Tweak the color of symbolic menu item icons
  * menuitem: Darken the color of images in menu items just a bit more

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2016 15:14:47 +0000

mint-themes-gtk3 (3.18+8) sarah; urgency=medium

  [ JosephMcc ]
  * Add some additional theming for client-side-decorated windows
  * Add some theming for Pix

  [ Yan Pashkovsky ]
  * accelerator grey
  * accelerator grey newline added

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 29 Aug 2016 10:48:13 +0100

mint-themes-gtk3 (3.18+7) sarah; urgency=medium

  [ JosephMcc ]
  * toolbars: Tweak the styling of flat primary-toolbar buttons

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 27 Jun 2016 11:03:01 +0100

mint-themes-gtk3 (3.18+6) sarah; urgency=medium

  [ JosephMcc ]
  * progressbars: Clean up an issue where the the text label of a progress bar turns white
  * treeview-entries: Fix the size of entries in treeviews

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 16 Jun 2016 18:32:37 +0100

mint-themes-gtk3 (3.18+5) sarah; urgency=medium

  [ JosephMcc ]
  * apps: Use the style class for the cinnamon settings category view

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 31 May 2016 10:00:59 +0100

mint-themes-gtk3 (3.18+4) sarah; urgency=medium

  [ JosephMcc ]
  * Reduce spacing between elements in the Firefox bookmarks toolbar

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 13 May 2016 09:59:02 +0100

mint-themes-gtk3 (3.18+3) sarah; urgency=medium

  [ JosephMcc ]
  * reduce some over done shadow effects on menus and tooltips

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 May 2016 16:48:55 +0100

mint-themes-gtk3 (3.18+2) sarah; urgency=medium

  [ JosephMcc ]
  * 3.18: Make a few improvements to GtkTreeView progress bars and the ColorChooser dialog

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Mar 2016 15:08:49 +0000

mint-themes-gtk3 (3.18+1) sarah; urgency=medium

  [ JosephMcc ]
  * srolled-window: Add support for over/undershoot and add theming for new style scrollbars. Could still use some tweaking but makes it useable.
  * menus: Fix the appearance of menu separators
  * Improve theming of list-row and add theming for sidebars
  * completely rework border images for most widgets. Gtk now support much more complex css in some cases which allows ditching a lot of the image based borders. Doing so simplifies adding support for a lot of newer .vertical linked widgets
  * Rework header bar styling so applications that move the header bar into the primary toolbar position, such as many ubuntu patched apps, get the proper theming
  * add a missing hilight on primary toolbar insensitive buttons

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Feb 2016 10:00:14 +0000

mint-themes-gtk3 (3.14+9) betsy; urgency=medium

  [ Yan Pashkovsky ]
  * Minus tick is not bluury anymore

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 Nov 2015 13:13:39 +0000

mint-themes-gtk3 (3.14+8) betsy; urgency=medium

  [ JosephMcc ]
  * 3.14: Add a grey version of the theme

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Jun 2015 09:26:17 +0200

mint-themes-gtk3 (3.14+7) betsy; urgency=medium

  [ JosephMcc ]
  * minor: make the nemo statusbar buttons square instead of slightly rectangular
  * fix the middle active button in Gtk StackSwitcher
  * 3.14: Tweak styling of list box rows, level bars, and remove bold labels from active GtkStackSwitcher button
  * use a new style class in cinnamon-settings to theme SettingsBox headers
  * 3.14: Improve the look of symbolic icons on primary toolbars

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 May 2015 13:17:00 +0200

mint-themes-gtk3 (3.14+6) betsy; urgency=medium

  * Only force non-symbolic icons in sidebar treeviews and tweak the padding values of those widgets.

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 15 Feb 2015 15:49:52 +0100

mint-themes-gtk3 (3.14+5) betsy; urgency=medium

  * Disabled symbolic icons

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 14 Feb 2015 16:44:51 +0100

mint-themes-gtk3 (3.14+4) betsy; urgency=medium

  * Restyled CSD header bars to better match standard titlebars

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 14 Feb 2015 16:22:35 +0100

mint-themes-gtk3 (3.14+3) betsy; urgency=medium

  * Added missing null.png in colored themes (GTK 3.14)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 Feb 2015 10:05:15 +0100

mint-themes-gtk3 (3.14+2) betsy; urgency=medium

  * Added missing ${misc:Depends}
  * A few tweaks, add some missing style classes and improve the GtkFileChooser pathbar
  * Updated all the color variations

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 Feb 2015 09:11:48 +0100

mint-themes-gtk3 (3.14-1) betsy; urgency=medium

  * Fixes for GTK 3.14

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Jan 2015 12:31:39 +0100

mint-themes-gtk3 (3.10-7) rebecca; urgency=medium

  * Fixed some range sliders in color variations
  * Added an aqua version of the theme
  * Added a brown version of the theme
  * Added a purple version of the theme
  * Added a red version of the theme
  * Added a sand colored theme
  * Added a teal colored version of the theme

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Nov 2014 14:30:52 +0100

mint-themes-gtk3 (3.10-6) rebecca; urgency=medium

  * add some styling for fine-tune range sliders
  * restyle raised/linked primary toolbar buttons
  * add some basic theming for cinnamon fallback mode
  * Add a Blue theme
  * add an orange version of the theme
  * add a pink version of the theme
  * update Debian files
  * Added GTK3 theme thumbnail
  * Added thumbnails for Blue, Orange and Pink
  * add support for insensitive icon views and add a couple of recent updates to Mint-X to the color variations. Additions such as fine-tune slider themeing and fallback panel themeing
  * fix the bg color of the pane separator handle in notebooks

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Sep 2014 11:06:47 +0200

mint-themes-gtk3 (3.10-5) qiana; urgency=medium

  * fix black bg in evolution

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 May 2014 11:15:49 +0100

mint-themes-gtk3 (3.10-4) qiana; urgency=medium

  * Fixes on gtk switch

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 06 May 2014 16:25:37 +0100

mint-themes-gtk3 (3.10-3) qiana; urgency=medium

  * Fixes from Joseph

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 May 2014 15:11:56 +0100

mint-themes-gtk3 (3.10-2) qiana; urgency=medium

  * Fixes from Joseph

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 13 Apr 2014 16:07:05 +0100

mint-themes-gtk3 (3.10-1) qiana; urgency=medium

  * Revamp from Joseph

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 Apr 2014 11:10:38 +0100

mint-themes-gtk3 (3.8-9) petra; urgency=low

  * JosephM: fix treeview spacing
  * JosephM: fix the large sizing of nemo status bar button

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Nov 2013 10:05:09 +0000

mint-themes-gtk3 (3.8-8) petra; urgency=low

  * Improvements from JosephM (spin buttons, buttons, toolbars..)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 Nov 2013 14:21:44 +0000

mint-themes-gtk3 (3.8-7) petra; urgency=low

  * Removed green shade on default buttons

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 08 Nov 2013 14:52:44 +0000

mint-themes-gtk3 (3.8-6) petra; urgency=low

  * GTK2 buttons

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 07 Nov 2013 16:25:23 +0000

mint-themes-gtk3 (3.8-5) petra; urgency=low

  * Don't highlight checkboxes and radiobuttons on hover/active

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 Oct 2013 11:22:26 +0000

mint-themes-gtk3 (3.8-4) petra; urgency=low

  * Fixed widget backgrounds in notebooks in cinnamon-settings

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Oct 2013 16:02:23 +0000

mint-themes-gtk3 (3.8-3) petra; urgency=low

  * Fixed missing menu borders (visible without acceleration where shadows aren't rendered)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 19 Oct 2013 01:13:07 +0100

mint-themes-gtk3 (3.8-2) petra; urgency=low

  * Fixed missing menu separators

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Oct 2013 23:14:40 +0100

mint-themes-gtk3 (3.8-1) petra; urgency=low

  * Compatible with GTK 3.8

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Sep 2013 13:06:43 +0100

mint-themes-gtk3 (3.6-1) olivia; urgency=low

  * Compatible with GTK 3.6

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  12 Sep 2013 11:24:00 +0000

